[openwrt/openwrt] umbim: fix whitespace issues

LEDE Commits lede-commits at lists.infradead.org
Sat Jun 5 15:00:22 PDT 2021


adrian pushed a commit to openwrt/openwrt.git, branch master:
https://git.openwrt.org/01f29a0c72e88e12c2c1a44bc8ac28c986fb8d35

commit 01f29a0c72e88e12c2c1a44bc8ac28c986fb8d35
Author: Adrian Schmutzler <freifunk at adrianschmutzler.de>
AuthorDate: Sat Jun 5 17:47:56 2021 +0200

    umbim: fix whitespace issues
    
    Make leading whitespaces consistent and remove trailing one.
    
    Signed-off-by: Adrian Schmutzler <freifunk at adrianschmutzler.de>
---
 package/network/utils/umbim/Makefile                       | 2 +-
 package/network/utils/umbim/files/lib/netifd/proto/mbim.sh | 8 ++++----
 2 files changed, 5 insertions(+), 5 deletions(-)

diff --git a/package/network/utils/umbim/Makefile b/package/network/utils/umbim/Makefile
index cc34002f6e..984f8354de 100644
--- a/package/network/utils/umbim/Makefile
+++ b/package/network/utils/umbim/Makefile
@@ -1,7 +1,7 @@
 include $(TOPDIR)/rules.mk
 
 PKG_NAME:=umbim
-PKG_RELEASE:=1
+PKG_RELEASE:=$(AUTORELEASE)
 
 PKG_SOURCE_PROTO:=git
 PKG_SOURCE_URL=$(PROJECT_GIT)/project/umbim.git
diff --git a/package/network/utils/umbim/files/lib/netifd/proto/mbim.sh b/package/network/utils/umbim/files/lib/netifd/proto/mbim.sh
index 9b5729a7ab..804870d7d4 100755
--- a/package/network/utils/umbim/files/lib/netifd/proto/mbim.sh
+++ b/package/network/utils/umbim/files/lib/netifd/proto/mbim.sh
@@ -91,7 +91,7 @@ _proto_mbim_setup() {
 	tid=$((tid + 1))
 
 	echo "mbim[$$]" "Checking subscriber"
- 	umbim $DBG -n -t $tid -d $device subscriber || {
+	umbim $DBG -n -t $tid -d $device subscriber || {
 		echo "mbim[$$]" "Subscriber init failed"
 		proto_notify_error "$interface" NO_SUBSCRIBER
 		return 1
@@ -99,7 +99,7 @@ _proto_mbim_setup() {
 	tid=$((tid + 1))
 
 	echo "mbim[$$]" "Register with network"
-  	umbim $DBG -n -t $tid -d $device registration || {
+	umbim $DBG -n -t $tid -d $device registration || {
 		echo "mbim[$$]" "Subscriber registration failed"
 		proto_notify_error "$interface" NO_REGISTRATION
 		return 1
@@ -107,13 +107,13 @@ _proto_mbim_setup() {
 	tid=$((tid + 1))
 
 	echo "mbim[$$]" "Attach to network"
-   	umbim $DBG -n -t $tid -d $device attach || {
+	umbim $DBG -n -t $tid -d $device attach || {
 		echo "mbim[$$]" "Failed to attach to network"
 		proto_notify_error "$interface" ATTACH_FAILED
 		return 1
 	}
 	tid=$((tid + 1))
- 
+
 	echo "mbim[$$]" "Connect to network"
 	while ! umbim $DBG -n -t $tid -d $device connect "$apn" "$auth" "$username" "$password"; do
 		tid=$((tid + 1))



More information about the lede-commits mailing list